Your submission was sent successfully! Close

CVE-2014-0453

Published: 15 April 2014

Unspecified vulnerability in Oracle Java SE 5.0u61, 6u71, 7u51, and 8; JRockit R27.8.1 and R28.3.1; and Java SE Embedded 7u51 allows remote attackers to affect confidentiality and integrity via unknown vectors related to Security.

Priority

Medium

Status

Package Release Status
openjdk-6
Launchpad, Ubuntu, Debian
lucid
Released (6b31-1.13.3-1ubuntu1~0.10.04.1)
precise
Released (6b31-1.13.3-1ubuntu1~0.12.04.2)
quantal
Released (6b31-1.13.3-1ubuntu1~0.12.10.1)
saucy
Released (6b31-1.13.3-1ubuntu1~0.13.10.1)
trusty Does not exist
(trusty was not-affected [6b31-1.13.3-1ubuntu1])
upstream
Released (6b31-1.13.3-1)
openjdk-6b18
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise Does not exist

quantal Does not exist

saucy Does not exist

trusty Does not exist

upstream Needs triage

openjdk-7
Launchpad, Ubuntu, Debian
lucid Does not exist

precise
Released (7u55-2.4.7-1ubuntu1~0.12.04.2)
quantal
Released (7u55-2.4.7-1ubuntu1~0.12.10.1)
saucy
Released (7u55-2.4.7-1ubuntu1~0.13.10.1)
trusty Does not exist
(trusty was released [7u55-2.4.7-1ubuntu1])
upstream
Released (7u55-2.4.7-1)

Notes

AuthorNote
mdeslaur
in lucid+, NetX and the plugin moved to the icedtea-web package
jdstrand
sun-java6 is not redistributable, no longer in the archive and
no longer tracked
sun-java5 is EOL upstream and no longer tracked

References